
Redmine - Patch #21867

Add column `estimated_hours` for CSV import.

2016-01-28 06:22 - Yuichi Masumiya

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 3.2.1   

Description

estimated_hours was added as the target item of the CSV import.

Associated revisions

Revision 15131 - 2016-01-30 16:19 - Jean-Philippe Lang

Add column `estimated_hours` for CSV import (#21867).

Patch by Yuichi Masumiya.

Revision 15203 - 2016-03-12 10:56 - Jean-Philippe Lang

Merged r15131 (#21867).

History

#1 - 2016-01-30 07:57 - Go MAEDA

- Target version set to 3.2.1

Thanks for the patch.

I am setting target version to 3.2.1 because I think the feature to import estimated hours should have been implemented by #950.

#2 - 2016-01-30 16:19 - Jean-Philippe Lang

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

Patch committed in r15131, thanks.

#3 - 2016-03-12 10:56 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

patch.diff 2.38 KB 2016-01-28 Yuichi Masumiya
